body,dd,div,dl,dt,h1,h2,h3,h4,h5,h6,li,p,ul{margin:0;padding:0}
li{list-style:none}
em,i{font-style: normal;}
a{text-decoration:none;outline:0;color: #bba57d;-webkit-tap-highlight-color:rgba(255,0,0,0); -webkit-touch-callout:none}
html{font-size: calc(100vw/7.5);}
body{font:.22rem / .3rem -apple-system,'Microsoft Yahei',Helvetica,Arial;color: #bba57d;}
table{border-collapse:collapse}
img{display: block;width: 100%;}
::-webkit-scrollbar {display:none;}
.cell{display: -webkit-box;display: -webkit-flex;display: flex; -webkit-box-align: center; -webkit-align-items: center; align-items: center;}
.bd{-webkit-box-flex: 1;-webkit-flex: 1; flex: 1;}
.page{
    width: 7.5rem;
    margin: 0 auto;
    text-align: center;
    background: #180a08;
}
.side{
    display: none;
}
.page image{
    display: block; 
    width: 100%;
}
.part{
    position: relative;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: 7.5rem auto;
}
.p1{
    background-image: url('../images/h5_p1.jpg');
    height: 8.26rem;
}
.logo{
    position: absolute;
    left: .04rem;
    top: .1rem;
    width: 1.64rem;
    display: inline-block;
}
.link,.user{
    position: absolute;
    top: .3rem;
    right: .3rem;
    z-index: 1;
    display: flex;
}
.user{
    top: .9rem;
	
}
.link a,
.user p,
.user a{
    color: #2f1614;
    border-radius: .23rem;
    height: .46rem;
    line-height: .46rem;
    padding: 0 .2rem;
    display: block;
    margin-left: .1rem;
    font-size: .22rem;
    background-image: linear-gradient(top,#facc41,#ffdb84);
    background-image: -webkit-linear-gradient(top,#facc41,#ffdb84);
}

.time{
    padding-top: 7.46rem;
    font-size: .2rem;
    color: #bba57d;
}
.p2{
    background-image: url('../images/h5_p2.jpg');
    height: 9.66rem;
}
.intro{
    padding: 1.16rem .4rem 0; 
    font-size: .18rem;
    line-height: 1.8;
}
.day{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: .4rem 0 0;
}
.day li{
    width: 1.5rem;
    position: relative;
    color: #ffbc84;
    margin: 0 .14rem .2rem;
}
.day li p{
    position: absolute;
    left: 0;
    width: 100%;
    top: 1.24rem;
    font-size: .18rem;
    background: linear-gradient(#ffaf60, #ffd8d3);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.btn-get{
    width: 1.1rem;
    height: .4rem;
    bottom: .2rem;
    left: .2rem;
    position: absolute;
    background: url('../images/btn-get.jpg') no-repeat left top / 1.1rem auto;
    display: block;
    font-size: 0;
}
.btn-get:hover{
    background-position: 0 -.5rem;
}
.btn-get.not{
    background-position: 0 -1rem;
}
.btn-get.success{
    background-position: 0 -1.5rem;
}
.btn-sign,.btn-welfare{
    width: 3.21rem;
    height: 1.05rem;
    background: url('../images/btn.png') no-repeat -9999px / 3.21rem auto;
    display: block;
    font-size: 0;
    cursor: pointer;
    margin: 0 auto;
}
.btn-sign{
    background-position: 0 0;
}
.btn-sign:hover{
    background-position: 0 -1.15rem;
}
.btn-sign.end,.btn-sign.end:hover{
    background-position: 0 -2.3rem;
}
.num{
    padding: .2rem 0;
}
.num b{
    font-size: .26rem;
    font-weight: bold;
}

.p3{
    background-image: url('../images/h5_p3.jpg');
    height: 11.8rem;
}
.p3 .intro{
    height: 3rem;
}
.process{
    display: inline-block;
    font-weight: bold;
    color: #ffeb8b;
    text-decoration: underline;
}
.notice{
    background:rgba(0, 0, 0, .3);
    height: .5rem;
    border-radius: .25rem;
    width: 5rem;
    margin: .1rem auto 0;
    overflow: hidden;
    position: relative;
}
.notice ul{
    margin: 0 .3rem;
    text-align: left;
    height: .5rem;
    line-height: .5rem; 
    color: #bba57d;
    font-size: .16rem;
}

.btn-welfare{
    margin-top: 3.1rem;
    background-position: 0 -3.45rem;
}
.btn-welfare:hover{
    background-position: 0 -4.6rem;
}
.btn-welfare.end,.btn-welfare.end:hover{
    background-position: 0 -5.75rem;
}

.btn-award,.btn-edit{
    display: inline-block;
    line-height: .42rem;
    border-radius: .21rem;
    border: 1px solid #bba57d;
    padding: 0 .27rem;
    color: #bba57d;
    margin: 0 .2rem;
    transition: all .2s linear;

}
.btn-award:hover,.btn-edit:hover{
    background: #bba57d;
    color: #200b09;
}

.twpop{
    z-index: 100;
    position: relative;
}
.twpop .twpop-main{
    background-color: #441915; 
    color: #bba57d; 
    border:2px solid #531912; 
    border-radius: 0;
}
.twpop .twpop-title{
    color: #ffc399;
    font-size: 16px;
    font-weight: bold;
    border-color: #531912;
    background: linear-gradient(#ffb063, #ffd8d2);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.twpop .twpop-close {
    background: url('../images/close.png') no-repeat center / 20px;
}
.twpop .twpop-btn{
    color: #fff3d2; 
    border-color: #ffd33d; 
    border-radius: 0; 
    background: #de7f0c; 
    background: -webkit-linear-gradient(linear,top,from(#d04c14),to(#f79b03));
    background: linear-gradient(#d04c14, #f79b03);
}
.twpop .twpop-from-bd{
    background-color: #fff;
}

.gray {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.gift .cell {
    text-align: left;
    padding: 5px 0;
}

.cyou-top,
.cyou_bottom{
    display: none!important;
}